@import url(https://fonts.googleapis.com/css?family=Heebo|Lato|Open+Sans&display=swap);
@font-face {
  font-family: icomoon;
  src: url(fonts/icomoon.eot?hupyko);
  src: url(fonts/icomoon.eot?hupyko#iefix) format("embedded-opentype"),
    url(fonts/icomoon.ttf?hupyko) format("truetype"),
    url(fonts/icomoon.woff?hupyko) format("woff"),
    url(fonts/icomoon.svg?hupyko#icomoon) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
[class*=" icon-"],
[class^="icon-"] {
  font-family: icomoon !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-search:before {
  content: "\e908";
}
.icon-store:before {
  content: "\e90b";
}
.icon-calendar:before {
  content: "\e90a";
}
.icon-user:before {
  content: "\e906";
}
.icon-cart:before {
  content: "\e905";
}
.icon-load:before {
  content: "\e982";
}
.icon-facebook:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea93";
}
.icon-whatsapp:before {
  content: "\ea94";
}
.icon-linkedin:before {
  content: "\eac9";
}
.icon-twitter:before {
  content: "\ea96"; 
}
.icon-pinterest:before {
  content: "\ead1";
}
.icon-close:before {
  content: "\e904";
}
.icon-location:before {
  content: "\e909";
}
.icon-home:before {
  content: "\e900";
}
.icon-phone:before {
  content: "\e907";
}
.icon-menu:before {
  content: "\e903";
}
.icon-mail:before {
  content: "\e901";
}
.icon-youtube:before {
  content: "\e902";
}
b{font-weight: 700;}
img {
  max-width: 100%;height: auto;
}
html {
  font-size: 14px;
  color: #000;
}
body {
  font-family: "Heibo", sans-serif;
}
.buscador {
}
.container {
  max-width: 1280px;
}
form.buscador input[type="text"] {
  box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.15);
  border: none;
  padding: 10px;
  font-size: 14px;
  width: calc(100% - 46px) !important;
  height: 44px;
  background: #fff;
  padding-left: 20px;
}
form.buscador button {
  width: 45px;
  height: 44px;
  padding: 10px;
  background: #db0c10;
  border: none;
  color: white;
  font-size: 17px;
  cursor: pointer;
  border-radius: 0 2rem 2rem 0;position: absolute;right:14px;
}
form.buscador button:hover {
  background: #ee7674;
}
form.buscador::after {
  content: "";
  clear: both;
  display: table;
}
form.buscador .tt-menu{background: #FFF;width:100%;padding:16px;}
form.buscador .tt-suggestion{cursor: pointer;padding:8px;}
form.buscador .tt-suggestion:hover{background:#333;color:#FFF;}
a:hover {
  opacity: 0.7;
}
ol.carousel-indicators {
  margin: 0 !important;
}
.carousel {
  z-index: 1;
}
header {
  z-index: 2;
  position: relative;
  font-weight: bold;
  text-transform: capitalize;
}
header .row {
  align-items: center;
}
header .header {
  padding: 16px 0;
}
#logo img {
  height: 90px;
  display: block;
}
#headermenu {
  border-radius: 23px;
  
}
.navbar {
  padding: 0;
}
#headermenucont {
  margin: 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.menu {
  padding: 0;
  margin: 0;
  list-style: none;
  text-transform: uppercase;
}
.menu li {
  display: inline-block;
}
.menu .tel-whatsapp a,.menu .tel-whatsapp i{font-size: 20px;}
.h-b-text {
  margin-bottom: 3px;
  text-transform: none;
}
.h-b-text li {
  margin-right: 16px;
  font-size: 13px;
}
.h-b-text a,
.h-b-text li {
  color: #000;
  font-weight: normal;
}
.h-b-text i {
  font-size: 1.1rem;
  position: relative;
  top: 2px;
  margin-right: 3px;
}
.pagina {
  padding: 0;
  position: relative;
  z-index: 0;
}
.submit {
  background: #333;
  border: none;
  color: #fff;
  text-transform: uppercase;
  padding: 1rem 3rem;
  cursor: pointer;border-radius: 4px;
}
.submit:hover{opacity: .8;}
footer{background:#141414;}
footer .row{background:url(../img/footer.jpg) no-repeat right;color:#FFF;padding-bottom:40px;padding-top:40px;}
footer .h3{color:#DB0C10;}
#f-bottom {
  border-top: #eaeaea solid 1px;
  border-bottom: #eaeaea solid 1px;
  padding: 30px 0;
}
#f-bottom-1 {
  border-top: #eaeaea solid 1px;
  border-bottom: #eaeaea solid 1px;
  padding: 12px 0;
  text-align: center;
  font-size: 0.8rem;
}
.f-social {
  font-size: 23px;
  margin: 23px auto;
}
.f-social a {
  margin-right: 16px;
}
.carousel-control-prev-icon {
  background: url("http://localhost/royer/sistema-automotriz/img/left.png")
    no-repeat;
  width: 24px;
  height: 48px;
  border-radius: 0;
}
.carousel-control-next-icon {
  background: url("http://localhost/royer/sistema-automotriz/img/right.png")
    no-repeat;
  width: 24px;
  height: 48px;
  border-radius: 0;
}
#popup {
  background: url(http://localhost/royer/sistema-automotriz/img/popup.jpg);
  background-size: contain;
  padding: 9px;
}
#popupborder {
  margin: 0;
  padding: 23px;
  border: 1px solid #000;
}
#popup .form-group {
  width: 270px;
  max-width: 100%;
}
#popup .form-group input {
  width: 100%;
}
#popup .submit {
  font-size: 1.2rem;
  margin: 2rem;
}
#filtros .title{background-color: #666;color:#FFF;padding:.5em 1em;margin-bottom: 1em;}
#filtros select{margin-bottom: 1em;}
.titulo-p {
  color: #DB0C10;
  text-align: center;
  margin: 16px 0 32px 0;
  font-weight: bold;
  padding: 8px 0;
  font-size: 2.3rem;
  text-transform: uppercase;margin-bottom: 1em;
  background:rgba(255,255,255,.8);
}
.titulo_4{border-top:7px #CCC dashed;padding:2em 0 1em 0;margin-bottom: 3em;}
.titulo_4 a{color:#DB0C10;font-size: 17px;}
.titulo_4 a:hover{color:#212121;}
#vercatalogo {
  background: #ce0071;
  color: #fff;
  position: fixed;
  bottom: 120px;
  left: 0;
  padding: 0 21px;
  line-height: 32px;
  display: inline-block;
}
.navbar-toggler {
  float: right;
  border: none;
  padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
  outline: none;
}
.navbar-light .navbar-toggler-icon {
  width: 24px;
  height: 17px;
  background-image: none;
  position: relative;
  border-bottom: 1px solid #000;
  transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
  width: 24px;
  position: absolute;
  height: 1px;
  background-color: #000;
  top: 0;
  left: 0;
  content: "";
  z-index: 2;
  transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after {
  top: 8px;
}
.navbar.navbar-expand-md.navbar-light {
  width: 100%;
  height: 100%;
}
#h-buscar{width:88%;position: relative;}
#h-buscar .twitter-typeahead{width:100%;}
#h-buscar-text {
  background: #f6f7f7;
}

.titulo-3 {
  font-size: 2em;
  margin-bottom: 2em;
  display: block;
}

.home-1 {
  margin-top: 5em;
  margin-bottom: 5em;
}
.home-1 .caption {
  font-size: 1.2em;
  color: #fff;
  text-align: center;
  background: #d52228;
}

.nav-item {
  position: relative;
  transition: all 200ms linear;
  margin: 0 auto;padding: 8px;
}
.nav-item.show{box-shadow: -4px 6px 7px 0px rgba(0,0,0,0.75);border-top-left-radius: 4px;border-top-right-radius: 4px;}
.nav-link {
  position: relative;
  display: inline-block;
  font-size: 1rem;
  font-weight: bold;
  transition: all 200ms linear;
  line-height: 2.5rem;
  margin-right: 8px;
  text-transform: uppercase;
}
.navbar-light .navbar-nav .nav-link {
  margin: 0;
  line-height: 2;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #DB0C10;
}
.navbar .megamenu{margin:0;}
.navbar .col-megamenu a{font-size:12.5px}
.nav-item .nav-link {
  text-align: center;
  line-height: 1.4rem;
  z-index: 1;
}
header .nav-item .nav-link {
  padding: 3px 0;
}
.nav-link {
  font-weight: normal;
  transition: all 200ms linear;
  font-size: 1em;
}
.nav-link {
  display: inline-block;
}
.dropdown-menu{box-shadow: 5px 7px 7px 0px rgba(0,0,0,0.75);border-top-left-radius: 0;margin:0;border:none;}
.list-product {
  margin-bottom: 5em;
}
.single-product {
  text-align: center;
  width: 100%;
  position: relative;
  text-decoration: none;
  background: #fff;
  border-radius: 8px;
  height: 100%;
  padding-bottom: 3em;
}
.product-name {
  max-width: 200px;
  margin: 1.7rem auto;
  text-transform: uppercase;
  margin-bottom: 0;
}
.product-name a {
  font-size: 1.1em;
  color: #000;
  line-height: 1.4rem;
}
.product-name a:hover {
  color: #e01636;
  opacity: 1;
}
.product-img {
  width: 330px;
  max-width: 100%;
  margin: auto;
  position: relative;
  height: 200px;
  background: #fff;
  border-radius: 8px;
}
.product-img .primary-image,
.product-img .secondary-image {
  background-size: contain !important;
  transition: all 0.4s ease 0s;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
.price {
  font-weight: bold;
}
.product-img .primary-image {
  z-index: 0;
}
.product-img .secondary-image {
  opacity: 0;
  z-index: 1;
}
.single-product:hover .secondary-image {
  opacity: 1;
}
.single-product.sn-pro:hover {
  background: #fff;border:1px solid #CCC;
}
.single-product.sn-pro:hover .comprar-detalles{display: block;}
.single-product p {
  padding: 8px;
}
.comprar-botones {
  margin: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  right: 0;
}
.comprar-detalles {
  padding: 0.5em 0;
  width: 100%;
  line-height: 1em;
  display: block;
  font-size: 1em;
  background: #4f4e4e;
  color: #fff;display: none;
}
.comprar-detalles:hover {
  color: #fff;
  text-decoration: none;
}

.h-top {
  background: #f0f0f0;
  padding: 0.3em 0;
}
.h-top span {
  display: inline-block;
}
.h-top span:before {
  content: " ";
  display: inline-block;
  height: 1em;
  border-left: 1px solid #ccc;
  margin: 0 8px;
  width: 0;
  position: relative;
  top: 3px;
}

.navbar .has-megamenu a {
  color: #212121;line-height: 2.3em;
}
.navbar .has-megamenu ul {
  padding: 0;
  list-style: none;
}
.navbar .has-megamenu ul a {
  font-weight: normal;
}

/*producto*/
.tab-content {
  border: 1px solid #dee2e6;
  border-radius: 1rem;
}
.tab-content iframe{max-width: 100%;}
a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.nav-tabs {
  border: 0;
}
.menu-3 .nav-item {
  padding: 8px 16px;color:#2b2b2b;background-color: #EDEDED ;cursor: pointer;font-size: 1.6em;
}
.menu-3 .nav-item:hover {
  opacity: .8;
}
.menu-3 .nav-item.active {
  background: #333;
  color: #FFF;
}
.menu-3.f-nav{position:fixed;top:0;}
.content-descripcion-p h4{padding-top:3em;font-size:1.2rem;}
.tab-content {
  padding: 1.4rem 2rem;
}
.producto h1 {
  text-align: left;
  color: #1e1e1e;
}
.producto .sku {
  color: #717375;
  font-size: 0.8rem;
}
.price {
  font-size: 1.2rem;
  font-weight: bold;
}
.cart_producto {
  cursor: pointer;
}
#agregar_carrito {
}
.producto h1 {
  font-size: 2.3rem;
  color: #e01636;
}
.producto .cart_producto {
  margin-top: 2.2rem;
}
.producto .price {
  font-size: 2rem;
}
.top-nave {
  background: #f3f3f3;
  margin: 2rem 0;
  padding: 8px;
}
.top-nave a {
  color: #000;
}
.producto .precio-normal {
  text-align: left;
}
.precio-viejo{text-decoration:line-through;color:#999;}
#mas-detalles {
  margin-top: 32px;
  font-size: 0.8em;
}
#mas-detalles .tab-content {
  border-top-left-radius: 0;
  background: #fff;
}
.productos-relacionados {
  padding-top: 3rem;
  margin-top: 5rem;
  border-top: 1px solid #ccc;
}

h1 {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 700;
  color: #000;
  text-align: center;
}
p {
  margin: 0;
  padding: 10px 0;
  opacity: 1;
}
.list_imagenes {
  height: 400px;
}

#list_imagenes_carousel {
  display: none;
}
@media only screen and (max-width: 650px) {
  .producto .list_imagenes {
    display: none !important;
  }
  #list_imagenes_carousel {
    display: block;
  }
}

@media all and (min-width: 992px) {
  .navbar {
    padding-top: 0;
    padding-bottom: 0;
  }
  .navbar .has-megamenu {
    position: static !important;
  }
  .navbar .megamenu {
    left: 0;
    right: 0;
    width: 100%;
    padding: 20px;
    overflow: hidden;
  }
  .navbar .nav-link {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .navbar .col-megamenu {
    float: left;
    width: 20em;
    font-size: 12.5px;
  }
}

footer {
  font-size: 1em;
}
@media (max-width: 767px) {
  header .navbar {
    position: absolute;
    background: white;
    z-index: 99;
  }
}
@media only screen and (max-width: 650px) {
  body {
    padding-top: 100px;
  }
  header .header {
    padding: 16px;
  }
  header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    background: #fff;
  }
  header .container {
    padding: 0;
  }
  #headermenu {
    padding: 0;
  }
  header .h-b-text span {
    display: none;
  }
  header #logo img {
    height: 45px;
  }
  header .navbar {
    background: none;
  }
  header #navbarSupportedContent {
    background: #fff;
    top: 0;
    left: 0;
    right: 0;
    position: fixed;
    margin: auto;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    width: 100%;
  }
  header .navbar-light .navbar-toggler {
    position: fixed;
    top: 11px;
    right: 15px;
    z-index: 9;
  }
  .productos {
    padding: 0;
  }
  .submit {
    font-size: 1.2rem;
    margin: 2rem auto 0 auto;
  }
  form.buscador input[type="text"] {
    width: 125px;
  }
  form.buscador button {
    width: 33px;
    border-radius: 4px;
  }
  .header-3 {
    display: none;
  }
  footer {
    padding: 2rem 0;
    text-align: center;
    line-height: 3rem;
  }
}
.owl-theme .owl-nav {
  position: absolute;
  top: 25%;
  width: 100%;
  left: 0;
  font-size: 70px;
  line-height: 70px;
}
.owl-theme .owl-nav .owl-prev {
  position: absolute;
  top: 0;
  left: 0;
}
.owl-theme .owl-nav .owl-next {
  position: absolute;
  top: 0;
  right: 0;
}
.owl-theme .owl-nav span {
  position: relative;
  top: -9px;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #DB0C10 !important;
}

.list-blog{margin-bottom: 5em;}
.list-blog .title{font-size:1.6em;padding:.8em;}
.list-blog .title a {color:#393939;}
.list-blog time{color:rgb(152, 152, 152);}
.list-blog .des{font-size:1.2em;padding:2em;color:#5E5E5E;}
.list-blog:hover .content{position: absolute;top:0;left:0;right:0;bottom:0;background: #DB0C10;color:#FFF;z-index:1;}
.list-blog:hover .content a{color:#FFF;}
.list-blog:hover .des{color:#FFF;}
.list-blog:hover .des .leermas{display: block;text-align: left;margin-top:2em;}

.blog-lista-derecha a{
  color:#DB0C10;
}

.blog-lista-derecha .lista{overflow:hidden;margin-bottom:3em;}
.blog-lista-derecha .img{display: inline-block;width:124px;float: left;box-shadow: 0 3px 12px -1px rgba(7,10,25,.2),0 22px 27px -20px rgba(7,10,25,.2);}
.blog-lista-derecha .des{display: inline-block;padding-left: 2em;width:calc(100% - 124px);float: left;font-size: 1.1em;}

.post-modern-meta{padding:0;list-style: none;}
.post-modern-title{margin:16px 0;}

.load{display: none;}

footer .redes a{color:#FFF;font-size:2.5rem;display: inline-block;margin-right: 2rem;}